Subject: RE: FW: August Derleth Library Collections
From: "Grant, Kenneth" <[email-masked]>
To: "[email-masked]" <[email-masked]>, John D Haefele <[email-masked]>
Cc: Char Olson <[email-masked]>, Dan Boulden <[email-masked]>, George Vanderburgh <[email-masked]>, Henry & Pat Russell <[email-masked]>, James Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Karen Nelson <[email-masked]>, Kay Price <[email-masked]>, Mary or David Schweitzer <[email-masked]>, Perry Huntoon <[email-masked]>, Tracy Heron <[email-masked]>
Date: Tue, 23 Aug 2011 15:17:00 -0500

I plan on being in Sauk, Rodney.  Looking forward to lunch with you all.  Ken

________________________________
From: [email-masked] [[email-masked]]
Sent: Tuesday, August 23, 2011 3:05 PM
To: John D Haefele
Cc: Grant, Kenneth; Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat Russell; James Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Mary or David Schweitzer; Perry Huntoon; Tracy Heron
Subject: RE: FW: August Derleth Library Collections

 John, I thank you for the highlighted comment.  I have changed some things around on my schedule.  I have a 9:00 appointment in Milwaukee that is supposed to take 30 minutes.  If I leave for Sauk City right after that, I hope to be there about noon.  There are some things I would like to explain to Ken (Ken, you are going to be there?) and to anyone else whom it might be appropriate.  Will you all still be around at noon?

Best,
Rodney

JR & Rodney,

I updated slightly for our Friday meeting (#2 in the Library) the previous “outline” for managing the Derleth book collections.  I realize this is nothing we officially agreed to, and that it only provides direction for the time being so that we can move forward, and that this outline is subject still to changes either of you wish at any time to advance….  Rodney, I know that when we set this date you didn’t think you could be present, but I’m hoping your situation might have changed.